@import url('https://fonts.googleapis.com/css2?family=BioRhyme&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'BioRhyme', sans-serif;
}


    .internal-page a[href*="#site-navigation"],
    .internal-page a[href*="#site-main"],
    .internal-page a[href*="#site-footer"] { color:var(--bs-dark)!important }

    
    .sec-top-stories,
    .sec-top-stories-desktop,
    .sec-schedule-tabs,
    .sec-banner,
    .sec-standings, html:not(.landing.site-home) main.site-main { background-image:url(/assets/Texture_-Walla_Walla_Community_College-.png) }

    .sec-schedule-tabs .component-tabs .page-details { background-color:transparent!important}

    .sec-top-stories-desktop h2.visually-hidden,
    .sec-banner h2.visually-hidden,
    .sec-sponsors h2.visually-hidden,
    .sec-schedule-tabs h2.visually-hidden { color:var(--bs-white)!important }

    .site-footer .footer-details .footer-logo img { max-height:6rem }
    .site-footer .footer-details .title { font-size:1.35rem!important; font-weight:normal!important }
    .site-footer .inc-hostedby { margin:0 1rem }
    .site-header .macro-secondary-navigation a { color:var(--bs-secondary)}

    .site-footer .footer-details-wrapper a:hover,
    .site-footer .footer-details-wrapper a:focus { color:var(--bs-primary)!important}
    .site-footer .copyright-privacy-links-section a:hover,
    .site-footer .copyright-privacy-links-section a:hover { color:var(--bs-secondary)!important; text-decoration:underline!important }

.next-event-wrapper .details *, .next-event-wrapper .contents * { color:var(--bs-secondary)!important } 
.internal-page .site-main > div a { --bs-link-color:var(--bs-secondary); --bs-nav-link-color:var(--bs-secondary) }
.internal-page .site-main > div .card-header.bg-primary { background-color:var(--bs-secondary)!important }
    
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-secondary)}

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link,
.component-headlines.layout-stacked-carousel .carousel-caption-title,
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.sec-schedule-tabs .archive-link a,
.site-footer .footer-details .title,
.sec-top-stories-desktop .archive-link a,
.title-bar .site-title { font-family:"BioRhyme",sans-serif }
.sec-schedule-tabs .archive-link a { font-size:1.5rem }
    
    
@media (min-width: 992px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
    .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link { color:var(--bs-secondary)!important }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-primary)!important }
 
    .site-header { border:none!important }
    .site-header .macro-primary-navigation { border-color:var(--bs-white)!important }

    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered { min-width:6rem!important }   
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:6.5rem; top:-1.5rem }
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {  top:0.15rem }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-tertiary)}
    .title-bar .site-title { padding-bottom:1.5rem; padding-top:0.5rem }
    
    .section .archive-link a:hover,
    .section .archive-link a:focus { color:var(--bs-primary)}

    .ps-component.component-headlines { background:var(--bs-secondary)}

    

    
}


@media (max-width: 991px) {

.offcanvas-header { background-color:var(--bs-secondary) }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { font-weight:700 }

}
